<template>
  <div>
    <h1 class="mb-8">Please list your previous surgeries with dates where possible.</h1>
    <textarea v-model="inputText" class="ta-input mb-8"></textarea>
    <common-btn
      text="Save and continue"
      @click="nextStage"
      :disabled="!inputText"
    />
  </div>
</template>

<script>
import {answersMixin, textareaMixin} from "@/utils/mixins";

export default {
  mixins: [answersMixin, textareaMixin],
  name: "SkinAnalysis8",
  data() {
    return {
      inputTextHandler: newVal => this.setAnswer(this.answersKeys.SKIN_ANALYSIS, newVal, 'stage_8')
    }
  }
}
</script>

<style scoped>

</style>
